Bug 174208 - s-c-p: fall back to network
s-c-p: fall back to network
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 17:11 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 17:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-11-25 17:11:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
It would be good if s-c-p didn't worry so much about missing cdrom media, and used the network instead.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
x

Additional info:
Comment 1 Jeremy Katz 2006-04-19 17:49:10 EDT
pirut, the replacement for system-config-packages, is based on yum and therefore
uses the network

Note You need to log in before you can comment on or make changes to this bug.